Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [1.1.3 (1.0.2 OTB) ][HowTo] Upgrade unlocked 1.1.2 phone to 1.1.3

  1. #1
    Question [1.1.3 (1.0.2 OTB) ][HowTo] Upgrade unlocked 1.1.2 phone to 1.1.3
    Can anybody provide instructions or link me to a post on how to upgrade my unlocked & jailbroken 1.1.2 (1.0.2 OTB) phone to 1.1.3? Here's my SW version info:

    firmware: DEV_ICE_MODEM_04.02.13_G
    eep version: EEP_VERSION:208
    eep revision: EEP_REVISION:1
    bootloader: BOOTLOADER_VERSION:3.9_M3S2

    THANKS!

  2. #2
    Yeah! Somebody plz!!
    Same here u see!
    //Hack´z

    8GB 1:st gen. FW 3.1.2 Pwnage v3.1.4, 16GB 1:st gen. FW 3.1.2 Pwnage v3.1.4, 16GB 3Gs FW 3.1.3 Factory Unlock'd & Jailbroken Pwnage v3.1.4, 32GB 3Gs FW 4.0.1 Factory Unlock'd & Jailbroken jbme.com
    16GB 4G FW 4..2.1 Factory Unlock'd & Jailbroken GP
    16GB iPad WiFi FW 4.2.1 Jailbroken GP, 32GB iPad WiFi+3G FW 4.2.1 Jailbroken GP, ATV2 fw 4.2.1 Jailbroken GP
    MacBookPro OS X 10.6.6 1TB HD

  3. #3
    Search & Read !

    There are loads of good guides on this site & they are not very hard to find !

  4. #4
    True PSP2006 !
    But the Reason I asking is be coz it´s to many of them!
    I mean: "What shall I do first?" If I have a 1.1.2 upgraded/activated/unlocked from beginning 1.0.2 iPhone! Shall I upgrade to 1.1.3 from Installer first and after that just unlock via Installer too? Or shall I do that and after upgrade bootloader too? What is the 1---->2-----> and 3:rd I mean??
    //Hack´z

    8GB 1:st gen. FW 3.1.2 Pwnage v3.1.4, 16GB 1:st gen. FW 3.1.2 Pwnage v3.1.4, 16GB 3Gs FW 3.1.3 Factory Unlock'd & Jailbroken Pwnage v3.1.4, 32GB 3Gs FW 4.0.1 Factory Unlock'd & Jailbroken jbme.com
    16GB 4G FW 4..2.1 Factory Unlock'd & Jailbroken GP
    16GB iPad WiFi FW 4.2.1 Jailbroken GP, 32GB iPad WiFi+3G FW 4.2.1 Jailbroken GP, ATV2 fw 4.2.1 Jailbroken GP
    MacBookPro OS X 10.6.6 1TB HD

  5. #5
    Yeah, this is what I would use: http://www.iphone.unlock.no/#how-to-....1.2-and-1.1.3

    I'm not sure if you have to unlock afterwards though
    If I help you out, help me out by clicking the button

  6. #6
    Try this guide http://modmyi.com/forums/showthread.php?t=30019. It worked for me starting from an unlocked 1.1.1. Try starting from step 5.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •